
[Enchantato-Loot]
	#If you enable this, the 'DisabledEnchantments' will become 'AllowedEnchantments'
	InvertedMode = false
	DisabledEnchantments = ["more_enchantments:furor", "more_enchantments:range", "more_enchantments:beat_of_wings", "more_enchantments:gust_of_wind", "more_enchantments:indestructibility", "more_enchantments:restoration"]

